Kitty

Do you wonder whether your opam packages are broken for the next release ?
Here is a webpage for that:

check.ocamllabs.io/

(sorry for the non-design, I'll work on that later :/)

@kit_ty_kate Nooo, I am not able to think such things might happen to me! :)

@reynir it's ok yours are broken just because ocp-index is broken ^^"

Sign in to participate in the conversation
Mastocafé

This is an open mastodon instance for social justice activists, LGBTQIA+ people, and people who are aware of such subjects and care about them.

See the Goals, rules, and technical details for more information